scripts/get_waf.sh: use 1.8.22
[vamp-aubio-plugins.git] / scripts / get_waf.sh
2016-07-22 Paul Brossierscripts/get_waf.sh: use 1.8.22
2016-07-21 Paul Brossierscripts/get_waf.sh: add script to fetch latest waf